CUSTOM-INDEX(1)

NAME
custom-index - add a custom index to a local NCBI Entrez archive

SYNOPSIS
custom-index helper field ...

DESCRIPTION
custom-index adds a custom index for one or more specified fields to a local NCBI Entrez Archive on the basis of a supplied helper command that produces an Entrez-style XML index. On Debian systems, some such helpers are /usr/share/doc/ncbi-entrez-direct/examples/idx-*.

OPTIONS

helper
    Helper command into which to pipe each uncompressed document.

field
    Name of a field being indexed (e.g., ANUM).

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory to use; expected to hold an absolute path.

EDIRECT_LOCAL_WORKING
    Directory to hold intermediate subtrees; expected to hold an absolute path. Defaults to the local archive directory when not set.

SEE ALSO
archive-pubmed(1), rchive(1), xtract(1).